1746838365019
16223,0.0.0
6493,0.0.0
17051,0.0.0
13333,0.0.0
4621,0.0.0
12620,0.0.0
17650,0.0.0
19334,0.0.0
22108,0.0.0
812,0.0.0
25,2.3.0
8681,0.0.0
10645,0.0.0
26,2.3.0
820,0.0.0
1772,0.0.0
15464,1.14.0
16215,0.0.0
3890,2.2.0
22118,0.0.0
19240,0.0.0
18419,0.0.0
1606,1.14.0
8940,0.0.0
6419,0.0.0
40,2.3.0
749,0.0.0
10014,0.0.0
11344,0.0.0
15495,1.33.0,1.27.0
20711,0.0.0
22884,1.33.0
3820,1.33.0
19928,0.0.0
16873,1.23.0
2890,0.0.0
6439,0.0.0
9544,0.0.0
16885,1.27.0
20761,0.0.0
7136,2.2.0
13326,1.27.0
22155,0.0.0
13978,0.0.0
2898,0.0.0
4678,1.23.0
17652,0.0.0
22908,0.0.0
14730,1.27.0
11335,2.2.0
17686,0.0.0
11288,0.0.0
856,2.4.0
2914,2.2.0
5476,1.27.0
16257,0.0.0
8642,0.0.0
15476,1.14.0
709,0.0.0
1644,2.4.0
22081,0.0.0
6421,0.0.0
14634,0.0.0
11296,0.0.0
18435,1.14.0
21302,0.0.0
22351,1.14.0
20002,0.0.0
20780,1.14.0
90,0.0.0
12615,0.0.0
7125,1.14.0
3876,1.14.0
2286,0.0.0
12651,1.27.0
5493,0.0.0
16239,0.0.0
21424,0.0.0
124,0.0.0
1708,0.0.0
19276,0.0.0
180,1.14.0
14763,0.0.0
22152,1.14.0
21486,2.2.0
21485,2.2.0
1714,2.4.0
5556,0.0.0
22903,0.0.0
4760,0.0.0
9392,0.0.0
14787,1.33.0
21497,0.0.0
891,0.0.0
5513,0.0.0
5608,2.2.0
19987,0.0.0
1480,0.0.0
8162,2.0.0,1.33.0
1731,0.0.0
2309,0.0.0
4690,0.0.0
12678,0.0.0
6470,0.0.0
6584,1.33.0,1.27.0
22878,0.0.0
10166,0.0.0
95,0.0.0
10752,0.0.0
6542,1.27.0
14086,0.0.0
17001,1.27.0
12675,0.0.0
17000,1.27.0
10064,2.0.0,1.33.0
13429,0.0.0
3008,0.0.0
7237,0.0.0
18467,0.0.0
14104,1.27.0
122,0.0.0
3985,0.0.0
2103,0.0.0
965,1.27.0
3666,1.33.0,1.27.0
4641,2.2.0
896,0.0.0
2984,1.27.0
923,0.0.0
4740,0.0.0
6904,0.0.0
16265,0.0.0
10097,0.0.0
152,0.0.0
10704,0.0.0
9972,0.0.0
161,2.2.0
2243,1.23.0
5637,1.27.0
14074,0.0.0
8006,1.14.0
7643,0.0.0
17043,0.0.0
16322,2.1.0
9305,0.0.0
16318,2.0.0
20786,0.0.0
14146,2.4.0
14191,0.0.0
17145,0.0.0
15682,0.0.0
8071,0.0.0
20858,1.27.0
19389,0.0.0
3160,0.0.0
20212,0.0.0
14919,0.0.0
19397,1.14.0
8088,1.33.0,1.27.0
2520,0.0.0
9469,1.14.0
13450,0.0.0
22303,0.0.0
19407,1.23.0
21596,1.27.0
201,1.14.0
9481,2.2.0
20845,0.0.0
208,0.0.0
15788,0.0.0
1811,1.27.0
10773,2.4.0
21557,0.0.0
5620,2.0.0,1.33.0
15668,0.0.0
11398,0.0.0
11457,0.0.0
1213,0.0.0
217,0.0.0
19375,2.3.0
5643,0.0.0
21572,0.0.0
7289,1.27.0
9384,0.0.0
17142,0.0.0
1010,0.0.0
11516,0.0.0
17394,1.23.0
22332,0.0.0
7345,0.0.0
5741,2.4.0
18694,0.0.0
12824,1.14.0
14244,0.0.0
2974,0.0.0
9083,0.0.0
17208,0.0.0
18703,1.14.0
20221,0.0.0
13500,0.0.0
22377,2.2.0
20278,0.0.0
22378,2.2.0
14982,2.4.0
5713,1.14.0
10209,2.2.0
1040,2.2.0
18865,2.3.0
22185,0.0.0
9489,2.3.0
4053,2.0.0,1.33.0,1.27.0
3130,0.0.0
23029,0.0.0
20195,2.3.0
17841,2.4.0
1788,2.0.0,1.33.0
14138,0.0.0
14910,1.27.0
14905,1.27.0
11414,1.33.0
13517,2.3.0
14911,1.27.0
14908,1.27.0
1791,0.0.0
22324,0.0.0
1789,2.2.0
15810,0.0.0
19511,1.14.0
5813,0.0.0
2483,0.0.0
385,0.0.0
6735,0.0.0
18731,2.2.0
18739,1.14.0
21450,1.27.0
1916,2.2.0
10908,0.0.0
17213,0.0.0
3193,1.23.0
6711,0.0.0
8906,2.3.0
12199,1.14.0
5764,1.33.0
1883,2.2.0
2494,1.14.0
2468,0.0.0
5767,1.33.0
1103,0.0.0
345,1.14.0
13586,0.0.0
9535,2.2.0
14216,0.0.0
22391,1.14.0
8916,0.0.0
12215,0.0.0
7891,1.27.0
8884,1.27.0
6695,2.4.0
8955,2.4.0
15002,1.14.0
19172,0.0.0
4207,0.0.0
7470,1.27.0
20311,1.27.0
15818,1.27.0
20266,1.27.0
1222,0.0.0
4821,1.14.0
23008,0.0.0
15823,0.0.0
3320,1.14.0
10911,0.0.0
4640,0.0.0
5021,2.4.0
2413,0.0.0
2230,2.2.0
8217,2.4.0
12903,2.4.0
13628,0.0.0
11,0.0.0
20289,0.0.0
9522,1.27.0
7415,0.0.0
406,1.27.0
14213,0.0.0
3289,0.0.0
9586,0.0.0
3303,0.0.0
10269,0.0.0
3401,0.0.0
2566,2.3.0
457,0.0.0
575,0.0.0
2556,2.2.0
9673,2.2.0
22483,0.0.0
10322,0.0.0
10367,1.27.0
14357,0.0.0
21084,0.0.0
2568,2.3.0
5079,0.0.0
19567,0.0.0
11594,2.3.0
23287,0.0.0
7817,0.0.0
11218,2.4.0
13658,0.0.0
21867,0.0.0
21870,0.0.0
16528,1.27.0
7480,1.14.0
3795,0.0.0
20387,0.0.0
15060,0.0.0
22457,2.2.0
18051,0.0.0
10287,0.0.0
21833,2.3.0
21018,1.23.0
435,1.33.0
9017,0.0.0
14340,1.27.0
22427,0.0.0
1254,0.0.0
4242,0.0.0
16502,1.14.0
5228,0.0.0
9027,0.0.0
9024,0.0.0
12260,1.14.0
453,0.0.0
1940,0.0.0
2558,1.14.0
1987,1.14.0
23151,0.0.0
1949,0.0.0
23204,0.0.0
22486,1.27.0
13646,2.4.0
11591,0.0.0
17393,0.0.0
10239,2.2.0
1960,0.0.0
23216,1.14.0
16568,0.0.0
12326,0.0.0
15066,2.4.0
7500,0.0.0
11604,0.0.0
11609,1.14.0
18712,1.33.0,1.27.0
4320,2.4.0
2591,0.0.0
1986,0.0.0
5049,0.0.0
3396,0.0.0
22358,2.2.0
14335,0.0.0
22434,2.4.0
22524,0.0.0
19605,0.0.0
6175,2.2.0
8410,0.0.0
21814,1.27.0
21809,1.27.0
10449,0.0.0
21821,1.27.0
3606,0.0.0
15942,0.0.0
6164,1.14.0
14395,0.0.0
21138,0.0.0
19669,1.14.0
20419,0.0.0
11730,0.0.0
21784,1.27.0
15165,0.0.0
20423,2.4.0
10990,2.4.0
14447,2.2.0
11063,0.0.0
9088,0.0.0
7585,2.0.0,1.33.0
12364,1.27.0
17415,0.0.0
531,0.0.0
20400,0.0.0
21802,0.0.0
10400,0.0.0
5184,1.14.0
5243,0.0.0
13000,0.0.0
18066,0.0.0
15131,0.0.0
5193,1.14.0
13154,2.2.0
15136,1.27.0
18028,0.0.0
1392,0.0.0
14424,2.3.0
577,1.23.0
11047,0.0.0
11049,0.0.0
15926,0.0.0
15047,0.0.0
11728,2.2.0
2685,1.23.0
19703,1.27.0
18937,0.0.0
9121,1.14.0
4386,1.33.0,1.27.0
9641,0.0.0
13019,2.4.0
11701,2.2.0
13086,0.0.0
16628,1.23.0
13037,0.0.0
6184,0.0.0
9733,0.0.0
21799,1.27.0
19676,1.14.0
1369,0.0.0
19638,0.0.0
10393,1.14.0
13046,2.3.0
9750,0.0.0
4367,0.0.0
9105,0.0.0
21890,1.14.0
5318,0.0.0
11881,2.2.0
637,0.0.0
12453,0.0.0
9798,2.2.0
3781,0.0.0
8460,0.0.0
12454,2.4.0
16160,0.0.0
18185,1.27.0
15982,0.0.0
7718,2.4.0
11097,0.0.0
14492,1.27.0
9436,0.0.0
13841,1.27.0
18995,0.0.0
13287,0.0.0
17487,0.0.0
20458,1.14.0
2702,1.14.0
11185,2.2.0
12468,2.4.0
21248,0.0.0
18102,1.27.0
21252,0.0.0
22622,1.27.0
18105,1.27.0
13775,0.0.0
18101,1.27.0
22234,0.0.0
3590,0.0.0
7590,0.0.0
3630,1.14.0
9791,0.0.0
5293,1.14.0
23360,0.0.0
10756,0.0.0
14477,0.0.0
8452,2.2.0
9144,0.0.0
11758,2.0.0,1.33.0,1.27.0
3705,0.0.0
6303,2.2.0
3644,0.0.0
22705,0.0.0
19808,0.0.0
6308,1.27.0
16711,0.0.0
23375,0.0.0
6306,1.27.0
7665,0.0.0
5323,0.0.0
17493,0.0.0
19839,0.0.0
11070,2.2.0
10696,2.2.0
21246,1.27.0
4492,1.33.0
11068,2.2.0
11069,2.2.0
14554,0.0.0
21299,0.0.0
21918,1.23.0
19726,0.0.0
14517,0.0.0
2956,1.27.0
16011,1.33.0
16698,2.3.0
19018,0.0.0
9180,0.0.0
21264,0.0.0
11831,0.0.0
632,1.14.0
16061,2.3.0
10545,1.14.0
14551,0.0.0
7055,1.27.0
16114,0.0.0
19230,0.0.0
16251,0.0.0
18326,1.23.0
16120,1.23.0
13238,0.0.0
20598,1.14.0
17568,0.0.0
12558,2.2.0
18257,0.0.0
17621,1.27.0
7763,0.0.0
19884,1.27.0
21324,1.27.0
668,0.0.0
4519,2.4.0
22468,0.0.0
5364,0.0.0
19051,1.14.0
16537,0.0.0
1559,2.3.0
754,1.27.0
6328,1.33.0,1.27.0
6288,2.2.0
22750,0.0.0
2793,0.0.0
2792,0.0.0
19010,0.0.0
7032,1.33.0,1.27.0
9021,2.4.0
2170,0.0.0
5411,0.0.0
9346,2.2.0
13354,0.0.0
10566,0.0.0
19058,0.0.0
20655,2.2.0
11207,0.0.0
11208,0.0.0
7751,0.0.0
23156,1.27.0
9240,0.0.0
18304,0.0.0
20618,0.0.0
17607,1.27.0
2219,2.2.0
16116,0.0.0
4582,2.4.0
18308,0.0.0
20512,2.3.0
13278,0.0.0
16171,0.0.0
10607,0.0.0
17619,0.0.0
5324,1.27.0
13296,2.0.0,1.33.0,1.27.0
21345,0.0.0
16800,2.3.0
7015,0.0.0
19049,1.14.0
11741,0.0.0
2154,2.2.0
7024,0.0.0
2155,2.2.0
2158,2.2.0
16688,1.23.0
13252,0.0.0
14598,0.0.0
10585,0.0.0
11883,1.14.0
6255,2.2.0
16144,0.0.0
6257,2.2.0
20720,2.4.0
3640,0.0.0
8526,0.0.0
